/* div#header { 
	width: 100%; height: 130px; 
	z-index: 10;
	background: #95c6e5;
} */
div#seiteMitte{
	position: absolute; width: 920px; height: 650px;
}
div#linkerRand { 
	width:210px; height: 700px;
	top: 20px; position: absolute; z-index:1;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	background-color: #95c6e5; 
}
div#seitenTemplate { 
	top: 50px; left: 100px; position: absolute; z-index:15;
	width:820px; height: 650px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	background-color: #cccccc;
	overflow-y:scroll;
	overflow-x:hidden;
}
#rightImage{
	width:200px; height: 600px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
#galerieBigImage{
	width:700px; height: 700px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.buttonLeft{ 
	left: 25px;
}
.buttonClick{ background-color: #db3c1d; }
.buttonNotClick{ background-color: #5a8fb0; }
.textCenter{ text-align: left; vertical-align: middle; }
.linksButtonsFont{
	font-family: Arial;
	font-size: 20px;
}
.seitenTextFont{
	font-family: Arial;
	font-size: 14px;
	line-height: 20px;
}

div#Button:hover{
	background-color: #db3c1d;
	cursor: pointer;
}
div#Button table{
	width: 100%; height: 100%; padding:5px;
}
div#Button td{
	vertical-align: middle;
}
div#Button[selected=true]{
	background-color: #db3c1d;
}
/* div#Button[selected=false] div#Button:hover{
	background-color: #5a8fb0;
} */
.unternehmenButton{
	top: 70px;
	width: 150px; height: 50px;
	display: table-cell;	
	
}
.referenzButton{
	top: 130px;
}
.impressumButton{
	top: 190px;
}
.kontaktButton{
	top: 250px;
}
.galerieButton{
	top: 310px;
}
.buttonsAllgemein{
	width: 150px; height: 50px;
	position: absolute; z-index:20;
	text-align: left; vertical-align: middle;
	background-color: #5a8fb0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

/********************************** unteren unbenutzt **********************************/
.text_gg {font-family: Helvetica, Verdana, Arial sans-serif; font-size:25px; color:#58585A;font-weight:normal; text-decoration:none;}
.text_mg {font-family: Helvetica, Verdana, Arial sans-serif; font-size:18px; color:#58585A;font-weight:normal; text-decoration:none;}
.text_mr {font-family: Helvetica, Verdana, Arial sans-serif; font-size:18px; color:#FF0000;font-weight:bold; text-decoration:none;}
.text_mgr {font-family: Helvetica, Verdana, Arial sans-serif; font-size:18px; color:#00FF00;font-weight:bold; text-decoration:none;}
.text_kg {font-family: Helvetica, Verdana, Arial sans-serif; font-size:12px; color:#58585A;font-weight:normal; text-decoration:none; line-height: 1.6em;}
.text_ks {font-family: Helvetica, Verdana, Arial sans-serif; font-size:12px; color:#000000;font-weight:normal; text-decoration:none; line-height: 1.6em;}
.text_kkg {font-family: Helvetica, Verdana, Arial sans-serif; font-size:10px; color:#58585A;font-weight:normal; text-decoration:none; line-height: 1.6em;}
.text_kr {font-family: Helvetica, Verdana, Arial sans-serif; font-size:12px; color:#D90024;font-weight:normal; text-decoration:none; line-height: 1.6em;}

a.link_g:link {font-family: Helvetica, Verdana, Arial sans-serif; font-size:10px; color:white; font-weight:normal; text-decoration:none;}
a.link_g:visited {font-family: Helvetica, Verdana, Arial sans-serif; font-size:10px; color:white; font-weight:normal; text-decoration:none;}
a.link_g:active {font-family: Helvetica, Verdana, Arial sans-serif; font-size:10px; color:white; font-weight:normal; text-decoration:none;}
a.link_g:hover {font-family: Helvetica, Verdana, Arial sans-serif; font-size:10px; color:white; font-weight:normal; text-decoration:underline;}

a.link_og:link {font-family: Helvetica, Verdana, Arial sans-serif; font-size:13px; color:#58585A; font-weight:normal; text-decoration:none;}
a.link_og:visited {font-family: Helvetica, Verdana, Arial sans-serif; font-size:13px; color:#58585A; font-weight:normal; text-decoration:none;}
a.link_og:active {font-family: Helvetica, Verdana, Arial sans-serif; font-size:13px; color:#58585A; font-weight:normal; text-decoration:none;}
a.link_og:hover {font-family: Helvetica, Verdana, Arial sans-serif; font-size:13px; color:#58585A; font-weight:normal; text-decoration:underline;}

a.link_gg:link {font-family: Helvetica, Verdana, Arial sans-serif; font-size:12px; color:#58585A; font-weight:normal; text-decoration:none;}
a.link_gg:visited {font-family: Helvetica, Verdana, Arial sans-serif; font-size:12px; color:#58585A; font-weight:normal; text-decoration:none;}
a.link_gg:active {font-family: Helvetica, Verdana, Arial sans-serif; font-size:12px; color:#58585A; font-weight:normal; text-decoration:none;}
a.link_gg:hover {font-family: Helvetica, Verdana, Arial sans-serif; font-size:12px; color:#58585A; font-weight:normal; text-decoration:underline;}

a.link_bgg:link {font-family: Helvetica, Verdana, Arial sans-serif; font-size:18px; color:#58585A; font-weight:normal; text-decoration:none;}
a.link_bgg:visited {font-family: Helvetica, Verdana, Arial sans-serif; font-size:18px; color:#58585A; font-weight:normal; text-decoration:none;}
a.link_bgg:active {font-family: Helvetica, Verdana, Arial sans-serif; font-size:18px; color:#58585A; font-weight:normal; text-decoration:none;}
a.link_bgg:hover {font-family: Helvetica, Verdana, Arial sans-serif; font-size:18px; color:#58585A; font-weight:normal; text-decoration:underline;}

a.link_gs:link {font-family: Helvetica, Verdana, Arial sans-serif; font-size:12px; color:#000; font-weight:normal; text-decoration:none;}
a.link_gs:visited {font-family: Helvetica, Verdana, Arial sans-serif; font-size:12px; color:#000; font-weight:normal; text-decoration:none;}
a.link_gs:active {font-family: Helvetica, Verdana, Arial sans-serif; font-size:12px; color:#000; font-weight:normal; text-decoration:none;}
a.link_gs:hover {font-family: Helvetica, Verdana, Arial sans-serif; font-size:12px; color:#000; font-weight:normal; text-decoration:underline;}

a.link_gga:link {font-family: Helvetica, Verdana, Arial sans-serif; font-size:12px; color:#58585A; font-weight:normal; text-decoration:none; line-height: 1.6em;}
a.link_gga:visited {font-family: Helvetica, Verdana, Arial sans-serif; font-size:12px; color:#58585A; font-weight:normal; text-decoration:none; line-height: 1.6em;}
a.link_gga:active {font-family: Helvetica, Verdana, Arial sans-serif; font-size:12px; color:#58585A; font-weight:normal; text-decoration:none; line-height: 1.6em;}
a.link_gga:hover {font-family: Helvetica, Verdana, Arial sans-serif; font-size:12px; color:#58585A; font-weight:normal; text-decoration:underline; line-height: 1.6em;}

div.home {position:static; height:375px; overflow:auto;}
div.home2 {position:static; height:550px; overflow:auto;}
div.home3 {position:static; overflow:auto;}
div.skyline {position:static;} /* border:1px solid #111; */
div.links {position:static;}

.f_textbox {
	font-family:Helvetica, Verdana, Arial sans-serif;
	font-size: 12px; background-color: #fff;
	width: 240px; height: 25px;
	color: #000;
	font-weight: normal;
	border: 1px solid;
	border-color: #6E6E6F;
}

.c_textbox {
	font-family:Helvetica, Verdana, Arial sans-serif;
	font-size: 25px; 
	width: 630px; height: 35px;
	color: #000;
	font-weight: normal;
	border: 1px solid;
	border-color: #6E6E6F;
}

.c_mtextbox {
	font-family:Helvetica, Verdana, Arial sans-serif;
	font-size: 18px; background-color: #fff;
	width: 630px; height: 35px;
	color: #000;
	font-weight: normal;
	border: 1px solid;
	border-color: #6E6E6F;
}

.f_textfeld {
	font-family:Helvetica, Verdana, Arial sans-serif;
	font-size: 12px; background-color: #fff;
	width: 240px; height: 150px;
	color: #000;
	font-weight: normal;
	border: 1px solid;
	border-color: #6E6E6F;
}

.c_textfeld {
	font-family:Helvetica, Verdana, Arial sans-serif;
	font-size: 12px; background-color: #fff;
	width: 630px; height: 150px;
	color: #000;
	font-weight: normal;
	border: 1px solid;
	border-color: #6E6E6F;
}

.f_button{
	font-family:Helvetica, Verdana, Arial sans-serif;
	font-size: 12px; background-color: #4C4A63;
	width: 70px; height: 25px;
	color: #fff;
	font-weight: normal;
	border: 0px solid;
}

/* Bildergalerie */
.backdrop {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background: #000;
	opacity: .0;
	filter: alpha(opacity = 10);
	z-index: 50;
	display: none;
}

.box {
	position: absolute;
	width: 600px;
	height: 450px;
	background: #fff;
	z-index: 51;
	padding: 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 3px;
	-moz-box-shadow: 0px 0px 5px #444444;
	-webkit-box-shadow: 0px 0px 5px #444444;
	box-shadow: 0px 0px 5px #444444;
	display: none;
}

.close {
	float: right;
	margin-right: 6px;
	cursor: pointer;
}
/* .lpfeil{
	top: 200px;
	left: 200px;
	position: absolute;
	z-index: 52;
	display: block;
}
.rpfeil{
	top: 200px;
	left: 50px;
	position: absolute;
	z-index: 52;
	display: block;
}*/